package alx.p06_funkcje.importowanie;

import alx.p06_funkcje.przyklady.Geometria;
import alx.p06_funkcje.przyklady.JednostkiMiary;

public class V2_ImportKlas {

	public static void main(String[] args) {
		System.out.println("Pole kwadratu 5 = " + Geometria.poleKwadratu(5.0));
		System.out.println("Pole koła 5 = " + Geometria.poleKola(5.0));
		System.out.println("Pole prostokąta 3×5 = " + Geometria.poleProstokata(3.0, 5.0));
		System.out.println("100 mil = " + JednostkiMiary.mileNaKm(100) + " km");
		System.out.println("100 km = " + JednostkiMiary.kmNaMile(100) + " mil");
	}

}
